body { background-color:#000000; }

font,h1,h2,h3,h4,p,td,ul,ol,li,div,th,b,i,small,big { font-family:Arial; }

h1 { color:#B300FF; font-size:24pt; }
h2 { color:#FF5B00; font-size:20pt; }
h3 { color:#B300FF; font-size:16pt; }
h4 { color:#B8C0FF; font-size:11pt; }

small,big,div,p,font { color:#B8C0FF; }
ul,ol,li,td,th,b,i { color:#FF3010;}

.bg1 { background-color:#5E0035 ; border-style:none; border-width:thin; margin-left:3%; margin-right:3%; padding:0.3cm; text-align:justify }

a:link { color:#B300FF; text-decoration:none; }
a:visited { color:#FF5B00; text-decoration:none; }
a:active { color:#65003E; text-decoration:none; }
